@import 'open-sans.css';

html {
	overflow-y: scroll;
}

body {
	font-family: 'Open Sans', Calibri, 'Trebuchet MS', sans-serif!important;
	padding-top: 50px;
	background-color: #ECEDEE !important;
}

body, #top-menu {
	min-width: 1300px;
}

.row-offcanvas {
	max-width: 1700px;
	margin: 30px auto;
}

#main {
	margin: 10px 5% 0 5%;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
}

#main.not-logged-in {
	box-shadow: none;
}

#top-menu {
	padding: 0 5% 0 5%;
	height: 60px;
	box-shadow: 0 0 10px 0px rgba(0,0,0,0.5);
}

#top-menu .site-navbar {
	max-width: 1535px;
}

#row {
	margin: 0px;
}

#row .container-fluid > .row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

#brand {
	height: 60px;
	padding-top: 20px;
	padding-left: 0;
}

.menu-container {
	padding: 0px !important;
}

.container-fluid {	padding-right: 20px!important;	padding-left: 20px!important;}

.non-selectable {
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	cursor: default !important;
}

#user-menu span {
	color: #4A4A4A;
}

#top-menu .menu-container > li,
.page-menu .menu-container > li {
	float: none;
	display: inline-block;
}

#row .navbar, #row .breadcrumb {
	border-radius: 0;
}

.page-menu .page-navbar {
	padding-left: 0px;
}

.navbar-menu .navbar-right {
	padding-right: 10px;
}

.navbar-default .navbar-nav > li > a {	color: #4A4A4A;}

.navbar-menu .site-navbar li.userinfo a,
.navbar-menu .page-navbar li.userinfo a {
	padding: 0;
	margin: 0;
	line-height: 40px;
	display: inline-block;
}

.navbar-menu .site-navbar li a {
	padding: 0;
	margin: 0 18px;
	line-height: 40px;
	display: inline-block;
}

.navbar-menu .page-navbar li a {
	padding: 0;
	margin: 0 18px;
	line-height: 36px;
	display: inline-block;
	border-top: solid 4px #fff;
}

.navbar-menu .page-navbar li:first-child a {
	margin-left: 5px;
}

.navbar-menu .page-navbar li:last-child a {
	margin-right: 5px;
}

.navbar-menu .site-navbar li a.menu-item i,
.navbar-menu .page-navbar li a.menu-item i {
	display: none;
}

.navbar-menu .site-navbar li {
	margin-top: 16px;
}

.navbar-menu .page-navbar li {
	margin-top: 0;
}

#page-subbar .navbar-nav > li > .menu-item:hover,
#page-subbar .navbar-nav > li > .menu-item:focus,
#top-menu .navbar-nav > li > .menu-item:hover,
#top-menu .navbar-nav > li > .menu-item:focus,
.page-menu .navbar-nav > li > .menu-item:hover,
.page-menu .navbar-nav > li > .menu-item:focus {
	color: #4A4A4A;
	background-color: transparent;
	border-bottom: solid 4px #009FDA;
	transition: border 0.5s;
}

#page-subbar .navbar-nav > li > .menu-item.active:hover,
#page-subbar .navbar-nav > li > .menu-item.active:focus,
#top-menu .navbar-nav > li > .menu-item.active:hover,
#top-menu .navbar-nav > li > .menu-item.active:focus,
.page-menu .navbar-nav > li > .menu-item.active:hover,
.page-menu .navbar-nav > li > .menu-item.active:focus {
	border-bottom: solid 4px #009FDA;
}

#username {
	color: #009FDA !important;
}

#user-menu > li > #username:hover, #user-menu > li > #username:focus {
	color: #217ab9;
}

#user-menu > li > a:hover, #user-menu > li > a:focus {
	color: #353535;
	border: none;
}


li.userinfo span {
	color: #4A4A4A;	font-weight: 400;	font-size: 14px;}

.nav > li {
	color: #4A4A4A;	font-weight: 400;	font-size: 14px;
}


#row .navbar.page-menu {
	border-top: solid 8px #009FDA;
	margin-bottom: 0;
	border-bottom: 4px solid #ECEDEE;
}

.menu-centered {
	text-align: center;
}

.menu-right {
	text-align: right;
}

.panel-body h4 {
	color: #a55400;
}

.red {
	color: red!important;
}

.green {
	color: green;
}

.shortPanel {
	max-height: 282px !important;
	overflow-y: auto;
}

.shortPadding {
	padding: 1px !important;
}

.shortMargin {
	margin: 0 !important;
}

ul.pagination > li {
	cursor: pointer;
}

/* Fixes alignment in nav lists */
.nav-pills [class^="fa-"],
.nav-pills [class*=" fa-"] {
	line-height: inherit;
}

.shortInputSearch {
	width: 300px !important;
	float: right !important;
}

.jumbotron {
	position: relative;
	background: #000 url("../images/background.jpg") center center;
	width: 100%;
	height: 100%;
	background-size: cover;
	overflow: hidden;
}

.black {
	color: black !important;
}

.form-signin {
	padding: 30px;
}

.form-signin .checkbox {
	margin-bottom: 10px;
}

#login-form {
	width: 100%;
}

.login-header {
	font-size: 30px;
	text-align: center;
	color: #4A4A4A;
	font-weight: 300;
	margin-top: 20px;
	line-height: 50px;
	float: left;
	width: 100%;
}

.form-signin .checkbox {
	font-weight: normal;
}

.form-signin .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	font-size: 14px;
}

input:-webkit-autofill {	-webkit-box-shadow: 0 0 0 30px #ECEDEE inset !important;}


.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.userinfo {
	margin-right: 0;
	font-size: 14px !important;
	font-weight: 400 !important;
}

.userinfo a {
	padding: 0;
}

/*Validation Errors*/
.has-error .control-label {
	color: #FFB658 !important;
}

#hrLang {
	border: 1px solid #fff;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	 width: calc(100% - 30px);
}

.selectLanguage {
	width: auto;
	background-color: #ECEDEE;
	border-radius: 3px;
	padding: 0 0 0 10px;
	line-height: 30px;
	min-height: 30px;
	border: 1px solid #ccc;
	position: relative;
}

.selectLanguage .defaulttext {
	float: right;
	color: #9BA0A3;
	margin-right: 30px;
}

.selectIcon-position {
	float: right;
	margin-left: 5px;
	padding-top: 5px;
}

.selectLanguage-shadow {
	padding-bottom: 10px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.10);
}

.language-row:first-child {
	padding-top: 3px;
}

.language-row {
	line-height: 24px;
}

.language-row span:first-child {
	cursor:pointer;
}

.icon-select {
	width: 9px;
	height: 5px;
	background: url(../images/select-icon.svg) no-repeat calc(100% - 10px) center;
	background-size: 9px 5px;
	display: block;
	cursor: pointer;
}

.icon-select.start {
	width: 299px;	height: 30px;
	position: absolute;
	top: 0;
	right: 0;
}

.icon-select.open {
	cursor: pointer;
	display: block;
	
}

.icon-select.closed {
	background: url(../images/select-icon-close.svg) no-repeat calc(100% - 10px) center;
	background-size: 9px 5px;
	display: inline-block;
	height: 24px;
	width: 30px;
	position: absolute;	right: 0;
}

.icon-cross {
	background: url(../images/cross.svg) no-repeat calc(100% - 10px) center;
	background-size: 10px 11px;
	display: inline-block;
	height: 24px;
	width: 30px;
	float: right;
	cursor: pointer;
	margin-right: 20px;
}

#toggleButton {
	float:right
}

.btn-addLang {
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	width: 65px;
}

/* Autocomplete section */
.angucomplete-searchLang {
	background-color: #fff !important;
	float: left;
	margin: 5px 0 0 !important;
	width: 185px !important;
}
.angucomplete-title {
	line-height: 26px;
}

.angucomplete-dropdown {
	overflow-y: auto;
	max-height: 400px;
}

.angucomplete-holder {
	position: relative;
	padding-left:0px!important;
}

.angucomplete-dropdown {
	border-color: #ececec;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	width: 200px;
	padding: 6px;
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	margin-top: 33px;
	background-color: #ffffff;
}

.angu-research {
	
}

.angu-research > angucomplete-alt .angucomplete-dropdown {
	border-color: #ececec;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	margin-top:1px;
	width: 200px;
	padding: 6px;
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	padding-left:0px;
}

.angu-research > angucomplete-alt .angucomplete-selected-row {
	color: #000;
	background-color:#eee;
}

.angu-research > angucomplete-alt .text-info{
	font-weight: 700;
	color:black;
}

.angu-research-listName{
	padding-left:0px!important;
}

.angu-research-listName > angucomplete-alt .angucomplete-dropdown {
	border-color: #ececec;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	margin-top:1px;
	width: 175px;
	padding: 6px;
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	padding-left:0px;
}

.angu-research-listName > angucomplete-alt .angucomplete-selected-row {
	color: #000;
	background-color:#eee;
}

.angu-research-listName > angucomplete-alt .text-info{
	font-weight:600;
	font-size:small;
	font-family:"Tahoma", Geneva, sans-serif;
	color:black;
}

.angu-select-lang{
	/*important*/
}

/*dropdown in addLanguage*/
#inputLang{
	width:70%!important;
}
.angu-select-lang > angucomplete-alt .angucomplete-dropdown {
	border-color: #ececec;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	width: 200px;
	padding: 6px;
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	margin-top: 33px;
	background-color: #ffffff;

}
.angu-select-lang > angucomplete-alt .angucomplete-selected-row {
	background-color: #eee;
	color: #000;
}

.angu-auto-fill{
	/*important*/
}

/*dropdown in auto-fill first/last name*/
.angu-auto-fill > angucomplete-alt .angucomplete-dropdown {
	border-color: #ececec;
	border-width: 1px;
	border-style: solid;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	width: 150px;
	padding: 6px;
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	margin-top: -2px;
	background-color:Highlight;

}

.angu-auto-fill > angucomplete-alt .angucomplete-selected-row {
	background-color: #eee;
	color: #000;
}

.angu-auto-fill > angucomplete-alt .angucomplete-row {
	padding: 5px;
	color: black;
	margin-bottom: 4px;
	clear: both;
}

.angu-auto-fill > angucomplete-alt .text-info{
	font-weight:600;
	font-size:small;
	font-family:"Tahoma", Geneva, sans-serif;
	color:black;
}

.angucomplete-searching {
	color: #acacac;
	font-size: 14px;
}

.angucomplete-description {
	font-size: 14px;
}

.angucomplete-row {
	padding: 0 5px;
	color: black;
	margin-bottom: 0;
	clear: both;
}

.angucomplete-selected-row {
	background-color: lightblue;
	color: #ffffff;
}

.angucomplete-image-holder {
	padding-top: 2px;
	float: left;
	margin-right: 10px;
	margin-left: 5px;
}

.angucomplete-image {
	height: 34px;
	width: 34px;
	border-radius: 50%;
	border-color: #ececec;
	border-style: solid;
	border-width: 1px;
}

.angucomplete-image-default {
	/* Add your own default image here
	 background-image: url('/assets/default.png');
	*/
	background-position: center;
	background-size: contain;
	height: 34px;
	width: 34px;
}


.angucomplete-field .angucomplete-title {
	display: none;
}

.analyst-list .angucomplete-title {
	display: none;
}

.angucomplete-field > angucomplete-alt .angucomplete-dropdown {
	width: 350px;
	margin-top: 0;
	padding: 0;
	background-color: rgb(175, 211, 237);
}

.angucomplete-field > angucomplete-alt .angucomplete-row {
	padding-left: 10px;
}

.angucomplete-field > angucomplete-alt .angucomplete-selected-row {
	background-color: rgb(116, 167, 204);
	color: #000;
}

.angucomplete-field > angucomplete-alt .text-info {
	font-weight: 600;
	font-size: small;
	font-family: "Tahoma", Geneva, sans-serif;
	color: black;
}

.page-login {
	width: 400px;
	background-color: white;
	padding-bottom: 20px;
	margin: 0 auto;
}

.cms_page {
	padding: 20px 0px;
	background-color: white;
	margin-bottom: 0;
	border-radius: 0;
	min-height: 700px;
}

.site-navbar, .page-navbar {
	margin-left: auto;
	margin-right: auto;
}

.no-gutter > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}

.modal-body {
	padding-top: 40px;
	padding-bottom: 20px;
}

.delete-agenda-event {
	border-top: solid 8px red;
	padding-top: 10px;
}

.custom-warning-modal {
	border-top: solid 8px red;
	padding-top: 10px;
}

.add-agenda-event {
	border-top: solid 8px #79C942;
}

.edit-agenda-event {
	border-top: 8px solid #009FDA;
}

.modal-border-top-style {
	border-top: 8px solid;
}

.modal-add-color {
	border-color: #79C942;
}

.modal-edit-color {
	border-color: #009FDA;
}

.modal-delete-color {
	border-color: red;
}

.add-recommendation-event {
	border-top: solid 8px #79C942;
}

.edit-recommendation-event {
	border-top: 8px solid #009FDA;
}

.delete-recommendation-event {
	border-top: solid 8px red;
	padding-top: 10px;
}

.modal-delete-color .modal-text {
	padding-bottom: 15px;
	padding-top: 15px;
}

.modal-body.modal-delete-color {
	padding-top: 10px;
}

.modal-hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #eee;
}

.delete-event-title {
	font-weight: 600;
	color: #4A4A4A;
	font-size: 26px;
}

.inputPage {
	width: 30px;
	background-color: #eee;
	border: none;
	border-radius: 5px;
	text-align: center;
	padding: 0;
	line-height: 24px;
}

.inputPage::-webkit-inner-spin-button,
.inputPage::-webkit-outer-spin-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}

#row .form-control {
	border: none;
	background-color: #ECEDEE;
	line-height: 30px;
	height: 30px;
	border-radius: 3px;
	box-shadow: none;
	padding: 0 10px;
	margin: 0;
}

#row textarea.form-control {
	line-height: 22px;	height: auto;	padding: 8px 10px;	margin: 0;
}

#row select.form-control {
	border: 1px solid #ccc;
	padding-left: 5px;
}

#row input.form-control:read-only {
	border: solid 1px #ccc;
	background-color: #fff;
}

#row input.form-control.calculated:read-only {
	border: solid 1px #ccc;
	background: #fff url(../images/calculated-field.svg) no-repeat calc(100% - 10px) center;
	background-size: 15px 14px;
}

#row .btn-success,
#row .btn-secondary,
#row .btn-warning,
#row .btn-primary,
#row .btn-danger {
    font-size: 14px;
    font-weight: 400;
    padding: 0 20px;
    border: 1px solid #ccc;
    line-height: 28px;
    height: 30px;
    border-radius: 0;
}

#row .btn-marg-left {
	margin-left: 10px;
}

#row .btn-marg-right {
	margin-right: 10px;
}

#row .btn-secondary {
	background-color: #fff;
	color: #4A4A4A;
	border: 1px solid #9B9B9B;
	text-shadow: none;
	box-shadow: none;
	transition: background-color 0.25s;
}

#row .btn-secondary:hover {
	background-color: rgba(74,74,74,0.1019476);
}

#row .btn-warning {
    background-color: #eb9316;
    border: 1px solid #eb9316;
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    transition: background-color 0.25s;
}

#row .btn-warning:hover {
    background-color: #c79013;
    border: 1px solid #c79013;
    background-image: none;
}

#row .btn-warning:disabled {
    cursor: default;
    background-color: #eb9316;
    border: 1px solid #eb9316;
}

#row .btn-warning {
    background-color: #eb9316;
    border: 1px solid #eb9316;
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    transition: background-color 0.25s;
}

#row .btn-success {
    background-color: #79C942;
    border: 1px solid #79C942;
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    transition: background-color 0.25s;
}

#row .btn-success:hover {
	background-color: #68ae39;
	border: 1px solid #68ae39;
	background-image: none;
}

#row .btn-success:disabled {
	cursor: default;
	background-color: #79C942;
	border: 1px solid #79C942;
}

#row .btn-primary {
	background-color: #009fda;
	border: 1px solid #009fda;
	background-image: none;
	text-shadow: none;
	box-shadow: none;
	transition: background-color 0.25s;
}

#row .btn-primary:hover {
	background-color: #006f9c;
	border: 1px solid #006f9c;
	background-image: none;
}

#row .btn-primary:disabled {
	cursor: default;
	background-color: #009fda;
	border: 1px solid #009fda;
}

#row .btn-danger {
	background-color: #ED1C24;
	border: 1px solid #ED1C24;
	background-image: none;
	text-shadow: none;
	box-shadow: none;
	transition: background-color 0.25s;
}

#row .btn-danger:hover {
	background-color: #c61820;
	border: 1px solid #c61820;
	background-image: none;
}

#row .btn-danger:disabled {
	cursor: default;
	background-color: #ED1C24;
	border: 1px solid #ED1C24;
}




#row .btn-secondary:disabled {
	cursor: default;
}

#row .btn-primary:hover {
	background-color: #308bcc;
}

.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {	outline: none !important;
	border-radius: 0 !important;}

#reset {
	margin-left: 20px;
}

.inner-addon {
	position: relative;
}

.inner-addon .glyphicon {
	position: absolute;
	padding: 8px;
	pointer-events: none;
}

.left-addon .glyphicon {
	left: 0px;
}

.right-addon .glyphicon {
	right: 15px;
}

.left-addon input {
	padding-left: 30px;
}

.right-addon input {
	padding-right: 30px;
}

.row .company-list {
	border-top: none;
	border-left: none;
	border-right: none;
	margin-top: 0;
}

.row .company-list thead th {
	border-left: none;
	border-right: none;
}

.row .company-list th {
	padding: 5px 10px;
	line-height: 19px;
}

.row .company-list td {
	padding: 5px 10px;
	line-height: 19px;
}


.row .documents-list {
	border-top: none;
	border-left: none;
	border-right: none;
	margin-top: 0;
}

.row .documents-list thead th {
	border-left: none;
	border-right: none;
}

.row .documents-list th {
	padding: 5px 10px;
	line-height: 19px;
}

.row .documents-list td {
	padding: 5px 10px;
	line-height: 19px;
}

.table-bordered > tbody > tr > th, 
.table-bordered > tbody > tr > td{
	border: 1px solid #ECEDEE !important;
	border-left: none !important;
	border-right: none !important;
}

.row .company-list tbody td:first-child {
	border-left: none;
}

.row .company-list tbody td:last-child {
	border-right: none;
}

.row .company-list .settings-btn {
	float: right;
	margin-top: 4px;
}

.row .company-list .company-list-settings-btn {
	float: left;
	margin-top: 4px;
	margin-right: 10px;
}

.row .company-list .reference-list-settings-btn {
	float: left;
	margin-top: 4px;
	margin-right: 10px;
}

.settings-btn a {
	color: #4A4A4A;
}

.settings-btn a:hover,
.settings-btn a:active {
	color: #111;
}

#brand-container {
	min-width: 250px;
}

#top-menu .navbar-nav.menu-centered {
	min-width: 300px;
}

#company-menu {
	min-width: 850px;
}

#filter-selected {
	min-width: 115px;
}

#pager {
	margin: 10px 0px 20px 0px;
}

.page-btn {
	border: none;
	background-color: #9fafaf;
	color: white;
	cursor: pointer;
	border-radius: 4px;
	font-size: 90%;
	height: 24px;
	width: 24px;
	line-height: 24px;
}

.page-btn:hover {
	background-color: #9fafaf;
}

.page-btn:disabled {
	background-color: #CED6D6;
}


.btn.check-btn-research span.glyphicon {
	opacity: 1;
}

.btn.check-btn-research, .btn.check-btn-research:active {
	top: -1px;
	position: initial;
	padding: 0;
	margin: 0;
	width: 20px;
	height: 16px;
	background: url(../images/check-unchecked.svg) no-repeat left center;
	background-size: 16px 16px;
	box-shadow: none !important;
}

.btn.check-btn-research.check-active {
	background: url(../images/check-checked.svg) no-repeat left center;
	background-size: 18px 15px;
}

.btn.check-btn span.glyphicon {
	opacity: 0;
	color: white;
	font-size: 70%;
	top: -1px;
}

.btn.check-btn.check-active span.glyphicon {
	opacity: 1;
}

.btn.check-btn, .btn.check-btn:active {
	padding: 0;
	margin: 3px;
	width: 19px;
	height: 18px;
	background: url(../images/check-unchecked.svg) no-repeat left center;
	background-size: 18px 18px;
	box-shadow: none !important;
}

.company-in-to-do-list .btn.check-btn, .btn.check-btn:active {
	margin: 0;
}

.row .company-list td.company-in-to-do-list {
	line-height: 18px;
}

.btn.check-btn.with-label {
	line-height: 30px;
	height: 30px;
	margin: 0;
	padding: 0 0 0 27px;
}

.whitespase-unset-align-left {
	white-space: unset;
	width: 100% !important;
	text-align: left;
}

.btn.check-btn.check-active {
	background: url(../images/check-checked.svg) no-repeat left center;
	background-size: 18px 18px;
}

.btn.edit-btn {
	margin-top: 65px;
	box-shadow: none;
	padding: 2px 10px;
	border-radius: 0;
	border: solid 1px #ddd;
	color: #bbb;
}

.btn.edit-btn:hover {
	color: #bbb;
}

.btn.edit-btn:active {
	box-shadow: inset 0 0px 1px rgba(0, 0, 0, .125);
}

.btn.edit-btn.active {
	box-shadow: none;
}

.btn.edit-btn.check-active {
	background-color: #009FDA;
	box-shadow: none;
	border-color: #009FDA;
	color: #fff;
}

.form-group.row.checkbox-group {
	margin-bottom: 5px;
}

.delete-btn {
	color: #D0011B;
	cursor: pointer;
}

.delete-btn:hover {
	text-decoration: none;
	color: #D0011B;
}


.breadcrumb {	padding: 0 20px !important;
	line-height: 40px;}

.ab-nav.breadcrumb {
	background-color: #fff;
	margin-bottom: 0;	border-bottom: 2px solid #ECEDEE;
}

.ab-nav.breadcrumb > li + li::before {
	content: '»';
	color: #4A4A4A;
	padding: 0 2px 0 5px;
}

.ab-nav.breadcrumb > li > a {
	color: #4A4A4A;
	font-size: 14px;
	font-weight: 400;
}

.ab-nav.breadcrumb > li > a:hover {
	color: #333;
	text-decoration: none;
}

.ab-nav.breadcrumb > li > a:focus {
	text-decoration: none;
}

.navbar-nav > li > a {	color: #4A4A4A;
	font-size: 14px;
	font-weight: 400;
	border-bottom: solid 4px #fff;}

.navbar-nav > li > a.menu-item.active {
	color: #4A4A4A;
	border-bottom: solid 4px #009FDA;
	font-size: 14px;
	font-weight: 400;
}

span.current-state {
	font-size: 70%;
	white-space: nowrap;
}

#brand-container {
	height: 40px;
}

#brand-container .navbar-brand {
	display: flex;
	align-items: flex-end;
	width: 100%;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: 44px;
	height: 44px;
}

span.cmp-name {
	font-weight: 700;
	font-size: 20px;
	color: #4A4A4A;
}

span.cmp-name.with-state {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 65%;
}

form.form-details,
form.form-research {
	margin: 0;
}

form.form-research .form-group.row .no-padding div:first-child {
	padding-left: 15px;
}

form .form-group.row {
	margin-bottom: 10px;
}

form.form-admin .form-group.row {
	margin-left: -5px;
	margin-right: -5px;
}

form.form-details hr {
	margin-top: 10px;
}

#executives .row,
#executives .row .form-group.row,
#directors .row,
#directors .row .form-group.row {
	margin: 0;
}

#executives .form-group,
#directors .form-group {
	margin-bottom: 10px;
}

.form-title {
	margin-bottom: 10px;
}

#executives .row .form-group.row.form-title,
#directors .row .form-group.row.form-title {
	margin-bottom: 10px;
	margin-top: 0;
}

#ceo .row .form-group.row.form-title {
	margin-bottom: 15px;
	margin-top: 0;
}

#executives .form-group.row.add-btn-container,
#directors .form-group.row.add-btn-container {
	margin-top: 20px;
}

#executives button.btn.modal-open-btn,
#directors button.btn.modal-open-btn {
	margin: 0 10px 0 0;
	border-radius: 3px;
	padding: 0;
	width: 30px;
	height: 30px;
	background: #A0AFAF url(../images/linked-icon.svg) no-repeat center center;
	background-size: 16px 14px;
	border: none;
}

#executives button.btn.modal-open-btn:hover,
#directors button.btn.modal-open-btn:hover {
	background: #727c7e url(../images/linked-icon.svg) no-repeat center center;
	background-size: 16px 14px;
}

#executives button.btn.modal-open-btn:focus,
#directors button.btn.modal-open-btn:focus {
	border-radius: 3px !important;
}

#executives button.btn.delete-button,
#directors button.btn.delete-button {
	margin: 0 0 0 10px;
	border-radius: 3px;
	padding: 0;
	width: 30px;
	height: 30px;
	background: #A0AFAF url(../images/delete-white.svg) no-repeat center center;
	background-size: 12px 12px;
	border: none;
}

#executives button.btn.delete-button:hover,
#directors button.btn.delete-button:hover {
	margin: 0;
	border-radius: 3px;
	padding: 0;
	width: 30px;
	height: 30px;
	background: #727c7e url(../images/delete-white.svg) no-repeat center center;
	background-size: 12px 12px;
	border: none;
}

#executives button.btn.delete-button:focus,
#directors button.btn.delete-button:focus {
	border-radius: 3px !important;
}

form.form-details label, .form-label {
	font-weight: 400;
	min-width: 100px;
	line-height: 30px;
	min-height: 30px;
	margin-top: 0;
	margin-bottom: 0;
}

form.form-details label.underlined {
	border-bottom: solid 2px #009FDA;
	min-width: inherit;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

form.form-details .form-group.row .form-control {
	max-width: 300px;
	margin: 0 15px;
}

.form-group-container {
	padding-bottom: 20px;
}

#LongDescription, #ShortDescription {
	max-width: 700px;
	margin-left: 0px;
	resize: vertical;
	max-height: 300px;
}

.year-scroll-btn {
	background-color: transparent;
	border: none;
}

.year-scroll-btn:disabled {
	color: #888;
}

.glyphicon-asterims:before {
	content: "⁂";
	font-size: 120%;
	color: #999;
}

.glyphicon-asterims {
	padding: 5px 10px !important;
}

.navbar.navbar-default {
	border: none;
}

#page-subbar .menu-container .navbar-brand {
	padding: 0 2px;
	font-size: 150%;
	height: inherit;
}

.no-padding {
	padding: 0 !important;
}

.no-padding > div {
	padding-left: 5px;
}

.no-left-padding {
	padding-left: 0 !important;
}

.no-right-padding {
	padding-right: 0 !important;
}

label {
	font-weight: 400;
	color: #4A4A4A;
}

label.bold {
	font-weight: 600;
	color: #4A4A4A;
}

i.fa.pull-right {
	margin-left: .1em;
}

button.btn.inline-btn {
	margin: 2px;
}

.fixed-width {
	min-width: 1000px;
}

.flex-right {
	display: flex;
	justify-content: flex-end;
	max-width: 215px;
}

.table-hover.company-list > tbody tr:hover td,
.table-hover.company-list > tbody tr.active:hover td {
	background-color: #E5F5FB;
}

.table-hover.company-list > tbody tr.active td {
	background-color: #E5F5FB;
	/*color: #009FDA;*/
}

.table-hover.company-list > tbody tr.active td:first-child {
	-webkit-box-shadow: inset 5px 0px 0px 0px rgba(63,169,245,1);
	-moz-box-shadow: inset 5px 0px 0px 0px rgba(63,169,245,1);
	box-shadow: inset 5px 0px 0px 0px rgba(63,169,245,1);
}

#userList .inactive {
	color: #ff4f4d;
}

.company-list th.has-error {
	background-color: #ff7d7d;
}

.flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
}

.save-bar {
	position: fixed;
	left: -10%;
	bottom: 0;
	width: 120%;
	height: 50px;
	color: #444;
	background: rgba(255, 255, 255, 0.8);
	font-size: 120%;
	-webkit-box-shadow: 0px -4px 10px 0px rgba(194,194,194,1);
	-moz-box-shadow: 0px -4px 10px 0px rgba(194,194,194,1);
	box-shadow: 0px -4px 10px 0px rgba(194,194,194,1);
}

.save-bar span {
	margin-right: 25px;
}

.save-bar button {
	margin: 0 5px;
	font-size: 90%!important;
}

.save-bar.ng-enter, .save-bar.ng-leave {
	-webkit-transition: 300ms cubic-bezier(0.000, 0.000, 0.580, 1.000) all;
	-moz-transition: 300ms cubic-bezier(0.000, 0.000, 0.580, 1.000) all;
	-o-transition: 300ms cubic-bezier(0.000, 0.000, 0.580, 1.000) all;
	transition: 300ms cubic-bezier(0.000, 0.000, 0.580, 1.000) all;
}

.save-bar.ng-enter,
.save-bar.ng-leave.ng-leave-active {
	bottom: -50px;
}

.save-bar.ng-leave,
.save-bar.ng-enter.ng-enter-active {
	bottom: 0px;
}

.centered-brand {
	display: flex;
	justify-content: center;
}

.login-container {
	background-color: #fff;
	width: 500px;
	margin: 110px auto 0;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.20);
}

.red-alert {
	text-align: center;
	color: #D0011B;
	padding-bottom: 10px;
}

#login-form td.red-alert {
	text-align: center;
	color: #D0011B;
	padding-bottom: 10px;	padding-top: 20px;
}

.black-alert {
	text-align: center;
	color: #4A4A4A;
	padding-bottom: 10px;
}

#forgot-form td.black-alert {
	text-align: center;
	color: #4A4A4A;
	padding-bottom: 10px;	padding-top: 20px;
}

.login-label {
	color: #4A4A4A;
	line-height: 30px;
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 10px;
}

.login-select {
	color: #4A4A4A;
	line-height: 30px;
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 10px;
}

.login-label .form-control {
	margin-bottom: 10px;
	color: #4A4A4A;
	line-height: 30px;
	font-weight: 400 !important;
	font-size: 14px;
}


input.form-control.login-control {
	height: 30px;
	margin-bottom: 10px !important;
}

/*input.form-control.login-control.has-error {
	color:#ff4f4d;
}*/

.login-btns a {
	line-height: 30px;
	color: #009FDA;
}

#row .login-btns button.btn.btn-success,
#row .login-btns button.btn.btn-secondary {
	margin-left: 5px;
	margin-top: 0;
}

.black-alert.forgot-message {
	padding-top: 50px;
	padding-bottom: 30px;
}

/*select language animation*/

.nga-default {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out
}

.nga-stagger-add.ng-enter-stagger,
.nga-stagger-leave.ng-leave-stagger,
.nga-stagger-move.ng-move-stagger,
.nga-stagger.ng-enter-stagger,
.nga-stagger.ng-leave-stagger,
.nga-stagger.ng-move-stagger {
	-webkit-transition-delay: 100ms;
	-moz-transition-delay: 100ms;
	-o-transition-delay: 100ms;
	transition-delay: 100ms;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0
}

.nga-stagger-fast.ng-enter-stagger,
.nga-stagger-fast.ng-leave-stagger,
.nga-stagger-fast.ng-move-stagger {
	-webkit-transition-delay: 20ms;
	-moz-transition-delay: 20ms;
	-o-transition-delay: 20ms;
	transition-delay: 20ms;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0
}

.nga-slide-up {
	position: relative;
}

.nga-slide-up.ng-enter,
.nga-slide-up.ng-hide-remove {
	bottom: 10px
}

.nga-slide-up.ng-enter.ng-enter-active,
.nga-slide-up.ng-hide-remove.ng-hide-remove-active {
	bottom: 0;

}

.nga-slide-up.ng-hide-add.ng-hide-add-active,
.nga-slide-up.ng-leave.ng-leave-active {
	bottom: 20px;

}

.nga-slide-up.ng-hide-add,
.nga-slide-up.ng-leave {
	bottom: 30px;
}

.nga-slide-up.ng-move {
	bottom: 0;
						

}

.nga-slide-up.ng-move.ng-move-active {
	bottom: 0

}

.nga-slide-up.ng-enter,
.nga-slide-up.ng-hide-remove {
	opacity: 0;

}

.nga-slide-up.ng-enter.ng-enter-active,
.nga-slide-up.ng-hide-remove.ng-hide-remove-active {
	opacity: 1
		
}

.nga-slide-up.ng-hide-add.ng-hide-add-active,
.nga-slide-up.ng-leave.ng-leave-active {
	opacity: 0;
}

.nga-slide-up.ng-hide-add,
.nga-slide-up.ng-leave {
	opacity: 1;
	height:100%;

}

.nga-slide-up.ng-move {
	opacity: 0
}

.nga-slide-up.ng-move.ng-move-active {
	opacity: 1
}


.red-notification {
	color: #ff4f4d;
}

#row input.input-password.has-error {
	background-color: #ffc2c2;
}

.companyForm-validation{
	color: #f7d23d;
	font-weight: 700;
	font-size: 90%;
	padding: 4px 5px 5px 5px;
	border-radius: 4px;
	font-family: Arial;
	margin-bottom: 0;
}

hr.hr-bold {
	border-top-width: 4px;
}

hr.thick {
	border-top: 2px solid #ECEDEE;
}

#row .small-btns button {
	padding: 3px 12px;
}

.dividend-title {
	background-color: #ECECEC;
	padding: 2px 10px;
	margin-bottom: 10px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	-moz-box-shadow: inset -3px 0 0 0 rgba(63,169,245,1);
	box-shadow: inset -3px 0 0 0 rgba(63,169,245,1);
}

.dividend-title p, .dividend-body p {
	margin: 3px 0;
}

.dividend-body {
	border: solid 1px #ddd;
	padding: 2px 10px;
	margin-bottom: 10px;
}

.dividend-body.active {
	background-color: rgb(226, 242, 254);
}

.dividend-label {
	background-color: #009FDA;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	border-radius: 10px;
	padding: 0 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	line-height: 20px;
	height: 20px;
}

.modal-dialog.modal-overview {
	width: 850px;
	top: 20%;
}

.modal-dialog.modal-remove {
	width: 600px;
	top: 30%;
}

.modal-dialog.modal-default {
	width: 450px;
	top: 25%;
}

.modal-dialog.modal-overview .modal-content,
.modal-dialog.modal-remove .modal-content {
	border-radius: 0;
	border: none;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.50);
}

.modal-dialog.modal-default .modal-content {
	border-radius: 0;
	border: none;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.50);
}

.modal-dialog.modal-default .company-name {
	color: #009FDA;
	font-size: 130%;
	font-weight: bold;
}

.modal-dialog.modal-default .name {
	color: #009FDA;
	font-size: 20px;
	line-height: 50px;
}

.modal-dialog.modal-default .modal-description {
	padding: 0 20px;
}

.modal-dialog.modal-remove .modal-description {
	margin: 20px 0;
}

.modal-dialog.modal-overview .modal-body {
	padding: 15px 25px;
}

.modal-dialog.modal-overview .modal-title {
	font-size: 20px;
	font-weight: bold;
}

.modal-dialog.modal-remove .modal-title {
	font-size: 18px;
	font-weight: bold;
}

.modal-dialog.modal-default .modal-title {
	font-weight: 600;
	color: #4A4A4A;
	font-size: 30px;
}

.modal-dialog.modal-default .modal-text {
	padding: 10px 50px 5px 50px;
}

.modal-dialog.modal-default .user-name {
	color: #009FDA;
	font-weight: bold;
}

.modal-dialog.modal-default .btn-block {
	text-align: center;
	margin: 20px 0;
}

.modal-dialog.modal-overview .person-info {
	margin: 20px 0;
}

.modal-dialog.modal-overview .person-info th,
.modal-dialog.modal-overview .person-info td {
	padding-right: 50px;
}

.modal-backdrop.in {	filter: alpha(opacity=40);	opacity: .4;}

.center-block img {
	padding-bottom: 15px;
}

.profile-link {
	display: inline-block;
	margin: 0 10px 0 0;
	border-radius: 3px;
	padding: 0;
	width: 21px;
	height: 21px;
	background: #A0AFAF url(../images/search-white.svg) no-repeat center center;
	background-size: 11px 11px;
	border: none;
	transition: background 0.25s;
}

.profile-link:hover {
	background: #727c7e url(../images/search-white.svg) no-repeat center center;
	background-size: 11px 11px;
}

#employmentOverview td {
	height: 30px;
}

.left-btn-margin{
	margin-left:15px;
}

.checkbox-text{
	position: relative;
	top: -15px!important;
}

input[type="time"]:before {
  color: lightgrey;
  margin-right: 0.5em;
}
input[type="time"]:focus:before {
  content: '' !important;
}

input[type="date"]:before {
  color: lightgrey;
}

input[type="date"]:focus:before {
  content: '' !important;
}

input:disabled,
select:disabled {
	cursor: default!important;
}

.with-alert {
	margin-top: 7px;
}

.description-width{
	max-width:250px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.error-template {
	padding: 40px 15px;
	text-align: center;
}

.validation-message-red-hidden {
	color: red;
	top: 5px;
	position: relative;
	width: 190px !important;
	display: none;
}

.inputTime{
	min-width:64px;
}

.min-width-300px{
	min-width:300px;
}

.icon-cog {
	width: 12px;
	height: 12px;
	background: url(../images/cog.svg) no-repeat;
	background-size: 12px 12px;
	display: block;
}

.icon-search {
	height: 12px;
	background: #ECEDEE url(../images/search.svg) no-repeat;
	background-size: 16px 16px;
	display: block;
}

.form-control.icon-search {
	background: url(../images/search.svg) no-repeat calc(10px) 8px;
	background-size: 16px 16px;
	display: block;
}

#inputSearchCompanies.form-control.icon-search {
	margin-bottom: 15px;
	padding-left: 35px;
}

.border {
	margin-left: 5px;
	background-color: #ECEDEE;
	width: calc(100% - 10px);
	height: 2px;
	clear: left;
	margin-top: 10px;
	margin-bottom:10px;
	float: left;
}

.user-info{
	display: inline-block;
	background-color: #ECEDEE;
	height: 30px;
	padding: 5px;
	margin-left: 10px;
	border-radius: 3px;
}

.color-circle{
	display: inline-block;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.red-cross{
	font-size: 1.3em;
	margin-left: 4px;
	margin-right: 3px;
	position: relative;
	top: 2px;
	color:red;
}

#averageUser{
	display: inline-block;
	width: auto;
	margin-left: 10px!important;
}

.fa-disabled{
	opacity: 0.6;
}

.table-total-row > td{
	padding-bottom: 35px!important;
	font-weight: bold;
}

.table-average-row > td{
	padding-bottom: 25px!important;
	opacity: 0.6;
}

.exportXml-block {
	float: right;
	padding: 13px 0px;
	cursor: pointer;
}

.remove-user-from-statistic {
	color: darkgray;
	cursor:pointer;
}

#user-items-table th:first-child{
	text-align:left;
}

#user-items-table td:first-child{
	text-align:left;
}

#user-items-table th{
	text-align:center;
}

#user-items-table td{
	text-align:center;
}
.gaps-title{
	font-weight: bolder;
	font-size: larger;
}

.statistics-remove-user-column{
	width:50px;
}

.modal-body.snooze-add {
	border-top: 8px solid #79c942;
	padding: 20px;
	color: #666;
}

.snooze-edit-delete {
	border-top: 8px solid #009fda;
}

.snooze-modal-window .modal-dialog {
	width: 750px;
}

.snooze-todo-filter-select {
	display: none;
	list-style-type: none;
	padding: 0;
	position: absolute;
	top: 150%;
	left: 0px;
	z-index: 2;
	text-decoration: none;
	font-weight: normal;
	background-color: #ECEDEE !important;
	padding: 5px;
	border: 1px solid lightgray;
	width: 110px;
}

.display-none{
	display:none;
}

.statistic-calendar{
	background-color:white;
	width:300px;
}

.periodSelection{
	border-bottom: white!important;
	border-radius: 0px!important;
	color: #009fda;
	font-weight: 700;
}

.hideRange{
	display:none!important;
}

.statistic-page .filters .form-control,
 #periodSelect_ForGaps{
	background-color:#fff!important;
	width:255px;
}

.statistics-select {
	cursor:pointer;
}

.range-label-text{
	position: relative;
	top: 3px;
	left: 7px;
}

.range-label-block{
	position: absolute;
	text-align: left;
	width: 255px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: 600;
	height: 30px;
	z-index: 1000;
	cursor:pointer;

}

.statistics-itemType-select{
	border: none!important;
	font-weight: 700;
	font-size: large;
	width: auto!important;
	cursor:pointer;
} 

.dataGaps-changed-column{
	width:50px;
	text-align: center;
}

.color-red{
	color:red;
}

.color-green{
	color:#79C942;
}

#data-gaps-table tbody > tr .border-rigth{
	border-right: 1px solid #ccc!important;
}
#data-gaps-table thead > tr .border-rigth{
	border-right: 1px solid #ccc!important;
}

#data-gaps-table td{
	text-align:right;
}

#data-gaps-table th{
	text-align:right;
}

#data-gaps-table th:first-child{
	text-align:left;
}

#data-gaps-table td:first-child{
	text-align:left;
}

#data-gaps-table .row .company-list th {
	border:none!important;
}

#compareDataType{
	display: inline-block;
	width: 91%;
	margin-left: 10px!important;
}

.filter-check-visibility {
	visibility: hidden;
}

.missed-data{
	color: red !important;
}

.active-missed-data {
	border-bottom-color: red !important;
}

.active-missed-yearly-data {
	border: 1px solid red !important;
}

.active-missed-snoozed-data {
	border: 1px solid #f5a623 !important;
}

#company-menu > li > .menu-item.missed-data:hover,
#company-menu > li > .menu-item.missed-data:focus {
	background-color: transparent;
	border-bottom: solid 4px red;
	transition: border 0.5s;
}

#cg-menu-subbar > li > .menu-item.missed-data:hover,
#cg-menu-subbar > li > .menu-item.missed-data:focus {
	background-color: transparent;
	border-bottom: solid 4px red;
	transition: border 0.5s;
}

.export-checks{
	position:absolute;
	z-index:1;
	top:25%;
	right:0%;
	margin-right:20px;
	cursor:pointer;
}

.add-comments {
	position: absolute;
	z-index: 1;
	top: 25%;
	right: 0;
	margin-right: 20px;
	cursor: pointer;
	color: #009FDA;
	font-weight: 600;
}

.view-comments {
	position: absolute;
	z-index: 1;
	top: 25%;
	right: 0;
	margin-right: 20px;
	cursor: pointer;
	color: #ED1C24;
	font-weight: 600;
}

.comment-modal-title {
	font-weight: 700;
	color: #4A4A4A;
	font-size: 26px;
}

.comment-modal-border {
	border-top: 8px solid #009FDA;
}

.comment-modal-comment {
	min-width: 720px;
	min-height: 200px;
	max-width: 720px;
	max-height: 400px;
}

.comment-modal-window {
	top: 112px
}

.comment-modal-window .modal-dialog {
	width: 750px
}

.statistic-page .flatpickr-calendar {
	border-radius: 0px;
	box-shadow: none;
	top: 50px;
	border: 1px solid #ccc;
	border-top: 0px;
}

.data-gaps-page .flatpickr-calendar{
	border-radius: 0px;
	box-shadow: none;
	top:50px;
	border: 1px solid #ccc;
	border-top: 0px;
}
#statistics-pageBar{
	border-bottom-width: 0px!important;
}

#statistics-pageBar,
.statistic-page,
.data-gaps-page{
	box-shadow:0 0 5px 0 rgba(0,0,0,0.20);
}

.statistic-page
.flatpickr-calendar:before,
.data-gaps-page
.flatpickr-calendar:before,
.flatpickr-calendar:after {
	display:none;
}

.view-switch-panel {
	width: 300px;
	float: right;
	text-align: right;
}



[type="radio"]:checked,
[type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
	position: relative;
	top: 1px;
	padding-left: 24px;
	cursor: pointer;
	line-height: 16px;
	display: inline-block;
	color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 16px;
	border: 1px solid #009FDA;
	border-radius: 100%;
	background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
	content: '';
	width: 8px;
	height: 8px;
	background: #009FDA;
	position: absolute;
	top: 4px;
	left: 4px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
[type="radio"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.statistics-filter-selector
{
	display: inline-block;
	position: relative;
	left: 200px;
}

.row.filter-row {
	line-height: 25px;
}

.check-arrow{
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(../images/icon-checks-arrow.svg) no-repeat left center;
	background-size: 10px 18px
}

.period-date-lbl{
	min-width: 77px;
	margin-left: -8px;
	display: inline-block;
}

.cursor-pointer{
	cursor:pointer!important;
}

select{
	cursor:pointer;
}

.dividend-amound-select{
	min-width:100px;
}

@media screen and (max-width: 1640px) {

	.dividend-amound-input{
		max-width: 93px;
		padding-left:4px!important;
		padding-right:4px!important;
		float: right;
	}

	.dividend-amound-select {
		min-width: 98px;
	}

	#Recommendation{
		position:absolute;
		width:155px;
	}
}

@media screen and (max-width: 1540px) {
	.dividend-amound-input {
		max-width: 78px;
	}
}

@media screen and (max-width: 1440px) {
	.dividend-amound-input {
		max-width: 60px;
	}
}

#researchList td{
	overflow-wrap: break-word;
}

.inline-alert {
	display: table;
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	padding: 4px 10px;
	margin: 10px 0;
	color: #444;
}

.inline-alert > i.fa {
	margin-right: 5px;
}

.inline-alert a {
	text-decoration: underline;
	cursor: pointer;
}

.inline-alert a:hover,
.inline-alert a:active {
	opacity: 0.5;
}

.inline-alert.warning {
	border-color: #e11010;
	background-color: #fff8f7;
}

.inline-alert.warning > i.fa,
.inline-alert.warning a,
.red-font {
	color: #e11010;
}

.inline-alert.info {
	border-color: #f5a623;
	background-color: #fff8ed;
}

.inline-alert.info > i.fa,
.inline-alert.info a {
	color: #f5a623;
}

.snooze-modal-window .modal-dialog .modal-title {
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 20px;
}

.font-bold {
	font-weight: 700;
}

.snooze-add hr.thick {
	margin-top: 6px;
	margin-bottom: 15px;
}

#row.snooze-add button.snooze-btn.snoozed {
	color: #e11010;
	border-color: #e11010;
}

#row.snooze-add button.snooze-btn.snoozed:hover {
	background-color: #fff8f7;
}

.row-flex-center {
	height: 45px;
	display: flex;
	align-items: center;
}
.maintenance-menu-container {
	width: 230px;
}

.maintenance-menu-container ul {
	/*display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;*/
	float: left;
}

.maintenance-menu-container ul li {
	height: 35px;
	float: left;
	clear: left;
	display: block;
}

.maintenance-menu-container ul li a {
	border: none;
	font-weight: 600;
	display: block;
	margin: 0;
}

.maintenance-menu-container ul li:hover a {
	border: none;
	font-weight: 600;
	color: #009FDA;
	margin: 0;
}

.maintenance-menu-container ul li.active a {
	border: none;
	color: #009FDA;
	font-weight: 600;
	margin: 0;
}

ul.menu {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	text-align: center;
	user-select: none;
}

ul.menu li{
	margin: 0 15px;
	display: inline;
	user-select: none;
}

ul.menu li a{
	display: inline-block;
	text-decoration: none;
	color: #4A4A4A;
	transition: all 0.2s;
	padding-top: 10px;
	user-select: none;
}

ul.menu li.active{
	margin: 0 15px;
	display: inline;
	user-select: none;
}

ul.menu li.active a,
ul.menu li:hover a,
ul.user-logout li.active a,
ul.user-logout li:hover a {
	display: inline-block;
	padding-top: 10px;
	user-select: none;
}

.maintenance-add-agenda-event {
	float: right;
	color: #009FDA;
	font-weight: 600;
}

.maintenance-add-recommendation-event {
	float: right;
	color: #009FDA;
	font-weight: 600;
}

a.extra-add-category {
	float: right;
	color: #009FDA;
	font-weight: 600;
}

.extra-add-category .row-container.form-row.width-300 .control-with-validation textarea {
	width: 280px;
}

.ui-dialog .ui-dialog-content .extra-add-category {
	max-height: 480px !important;
}

.pointer{
	cursor: pointer;
}

.customers-page .table-section{
	padding-left: 15px!important;
	border-left: 2px solid #b4b4b4;
}

.customers-page .table-section{
	padding-left: 15px!important;
	border-left: 2px solid #b4b4b4;
}

.customers-page .customer-section{
	padding-right: 15px!important;
}

.customers-page .align-items{
	text-align:center;
}

.customers-page .active-row{
	background-color:#009fda;
	color:#fff;
}

.padding-left-20{
	padding-left: 20px!important;
}

.padding-left-40{
	padding-left: 40px!important;
}

.add-edit-sub-folder .row {
	padding-top: 5px;
	padding-bottom: 5px;
}

a.disabled {
	color: #AAAAAA;
	cursor: default;
	pointer-events: none;
	text-decoration: none;
}


.index-list-modal-window .modal-dialog{
	width: 500px;
}

.index-list-modal-window .modal-content {
	border-radius: 0;
}

.index-list-modal-window{
	top: 215px;
}

.add-company-index-list-modal-window .modal-dialog {
	width: 750px;
}

.add-company-index-list-modal-window .modal-dialog .modal-title {
	font-weight: 600;
	color: #4A4A4A;
	font-size: 24px;
}

#row .btn-index-list {
	line-height: 25px;
	height: 27px;
}

.table-hover.company-list > tbody tr.active-row:hover td,
.customers-page .active-row {
	background-color:#009fda;
	color:#fff;
}

.customers-page .add-item-button{
	color: #009FDA;
	background-color: #ffffff;
	font-weight: 600;
	float: right;
	outline: none;
	border: none;
}

.modal-label {
	height: 30px;
	padding-top: 5px;
}

.provider-modal-window {
	top: 30px
}

.provider-modal-window .modal-dialog {
	width: 750px
}

.provider-modal {
	padding: 15px;
}

.provider-modal .modal-description {
	margin-bottom: 15px;
}

.provider-modal #row .row {
	margin-bottom: 10px;
}

.uploadFile {
	visibility: hidden;
}

#uploadIcon {
	cursor: pointer;
}

.formLabel {
	font-weight: 400;
	min-width: 100px;
	line-height: 30px;
	min-height: 30px;
	margin-top: 0;
	margin-bottom: 0;
}
